# STAR-DT_CableElectrique #



**Nom de la classe**

STAR-DT_CableElectrique

**Titre**

Cable éléctrique

**Définition**

Liaison utilisée pour acheminer l'électricité d'un endroit à un autre.

**Paramètres**

[Caractéristiques](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#caracteristiques)

[Classe tension](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#classe-tension)

[Code](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#code)

[Commentaire](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#commentaire)

[Dispositif de protection](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#dispositif-de-protection)

[Exemption IC](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#exemption-ic)

[Fonction du cable](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#fonctio-du-cable)

[Hauteur minimale réglementaire](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#hauteur-minimale-reglementaire)

[Hauteur minimale réglementaire (uom)](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#hauteur-minimale-reglementaire-(uom))

[Hiérarchie](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#hierarchie)

[Identifiant](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#identifiant)

[Matériau](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#materiau)

[Mise à jour](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#mise-a-jour)

[Position verticale](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#position-verticale)

[Précision XY](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#precision-XY)

[Précision Z](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#precision-Z)

[Profondeur minimale réglementaire](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#profondeur-minimal-reglementaire)

[Profondeur minimale réglementaire (uom)](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#profondeur-minimal-reglementaire-(uom))

[Profondeur minimale non réglementaire](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#profondeur-minimale-reglementaire)

[Profondeur minimale non réglementaire (uom)](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#profondeur-minimale-reglementaire-(uom))

[Régime](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#regime)

[Schématique XY](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#schematique-XY)

[Sensible](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#sensible)

[Statut](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#statut)

[Surface visible](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#surface-visible)

[Type d'élément](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#type-d-element)

[Valide de](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#valide-de)

[Valide jusque](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#valide-jusque)