# STAR-DT_Cote #



**Nom de la classe**

STAR-DT_Cote

**Titre**

Côte

**Définition**

Les côtes permettent de positionner un ouvrage relativement à des
éléments du fond de plan. 

**Modélisation**

Les côtes viennent compléter les ouvrages en positionnement graphique.
Lorsque la densité de réseaux est importante et pour permettre la lisibilité
du plan, le positionnement du réseau a pu être modifié par rapport à sa
position réelle. Dans ce cas, la position réelle du réseau doit être déduite
de la lecture des valeurs des côtes. Ce cas de figure est identifié par
l’attribut « XYschematique » à « Vrai » sur les ouvrages concernés.
La valeur réelle de la cote n'est pas obligatoirement égale à la longueur
géométrique de l'objet vectoriel.
L’usage des cotes pour déterminer la position réelle des ouvrages n’est pas
préconisé mais il reste nécessaire pour déterminer la position réelle
d’ouvrages dont la géométrie a été schématisée pour des questions de
lecture dans des plans DAO (nappes d’ouvrages).
Cote permettant de positionner le centre de la nappe de câbles (les
réseaux sont superposés en réalité mais sont représentés de manière
«étalée» pour des raisons de lisibilité).

**Paramètres**

[Angle de rotation](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#angle-de-rotation)

[Angle de rotation (uom)](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#angle-de-rotation)

[Détail](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#l)

[Etiquette](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#etiquette)

[Type de cote](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#type-de-cote)