# STAR-DT_RegardNonVisitable #



**Nom de la classe**

STAR-DT_RegardNonVisitable

**Titre**

Regard non visitable ou bouche à clé (Les éléments de type Boite, Chambre sont modélisés comme des Regards).

**Définition**

Objet se présentant sous la forme d'un simple conteneur qui peut contenir un ou plusieurs objets de réseaux de services d'utilité publique.
Le regard non visitable est de taille trop limitée pour permettre le passage d’un humain à l’intérieur.
Les regards remplissent les fonctions suivantes :
- Fournir un système d'évacuation pour le système de conduits afin que l'eau gelée n'endommage pas le conduit ou les fils.
- Fournir un emplacement pour changer le conduit de direction sans endommager les câbles.
- Fournir un point de jonction pour les conduits provenant de différentes directions.
- Donner accès au système pour l'entretien. 

**Paramètres**

[Borgne](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#borgne)

[Caractéristiques](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#caracteristiques)

[Code](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#code)

[Dimension](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#dimension)

[Fonction](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#fonction)

[Identifiant](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#identifiant)

[Identifiant affleurant](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#identifiant-affleurant)

[Matériau](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#materiau)

[Mise à jour](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#mise-a-jour)

[Position verticale](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#position-verticale)

[Précision XY](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#precision-XY)

[Précision Z](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#precision-Z)

[Schématique XY](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#schematique-XY)

[Sensible](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#sensible)

[Statut](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#statut)

[Surface visible](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#surface-visible)

[Valide de](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#valide-de)

[Valide jusque](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.html#valide-jusque)